<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Invincible Red Sonja</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/The-Invincible-Red-Sonja-2/digital-comic/928467</Web>
  <Summary>Our award-winning duo of AMANDA CONNER and JIMMY PALMIOTTI continue Red Sonja’s mission to protect a young (and, shall we say, precocious?) princess as her wedding day arrives.  But as the preparations for the festivities continue, a coveted icon of the kingdom is stolen and its protector, the king’s wizard, sets a bounty Red Sonja cannot resist.  The strikingly beautiful sequential art of MORITAT, another killer cover by AMANDA CONNER and PAUL MOUNTS… all this can be YOURS!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928467], [ASINB08Z4DRMGX]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
